petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFECopyQuadrature

Copy both volumetric and surface quadrature

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFECopyQuadrature(PetscFE sfe, PetscFE tfe)

Not collective

### Input Parameters

| sfe | - The PetscFE source for the quadratures
| tfe | - The PetscFE target for the quadratures

### See Also

PetscFECreate(), PetscFESetQuadrature(), PetscFESetFaceQuadrature()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c

### Examples

src/snes/examples/tutorials/ex12.c.html
src/snes/examples/tutorials/ex62.c.html
src/snes/examples/tutorials/ex77.c.html
src/ts/examples/tutorials/ex48.c.html
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages